@media only screen and (min-width: 980px) and (max-width: 1024px) {
	article.hentry .post-thumb img {
   
    width: 100%;
 
}

}


.post-thumb img {
    width: 100%;
}

/* Tablet Portrait size 768 to standard 979 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	/* Added by CIS on april 19 2024  */
	#container { width: 100%; margin: 0px auto; }
	#content { width: 100%; float: left; margin: 0px 0px 50px; }
	.home-left-side #content{ margin-bottom:0px; width:100%; }
	#content.full-width{ width:100%; }
    #container-fluid { padding: 10px;}
	/*#sidebar { width: 308px; float: right; margin: 0px 0px 50px; }*/

	/* Added by CIS on april 19 2024  */

	/*-----------------------------------------------------------------------------------*/
	/*	Header
	/*-----------------------------------------------------------------------------------*/
	#wrapper #header { width: 100%; height: 150px; }	


    /*-----------------------------------------------------------------------------------*/
    /*	Header
    /*-----------------------------------------------------------------------------------*/
    #wrapper #header .logo { position: static; display: inline; top: auto; left: auto; text-align: center; }
    #wrapper #header .logo img { display: block; margin: 0px auto 10px; }
    #wrapper #header .logo .tagline { display:block; margin: 0px 0px 10px; }
    #wrapper #header #logo-container { text-align: center; }

    /* Social Nav Styles ----------------------------------------------------------*/
    #wrapper #header .social-nav {  position: relative; display:block; top: auto; right: auto; margin: 0px 0px 15px; text-align: center; }
    #wrapper #header .social-nav li { display: inline-block; margin-bottom:10px; }

    #wrapper #header .main-nav ul li a { padding: 0px 10px; font-size: 12px; }
	#wrapper #header .main-nav #topsearch { width: 150px; }
	#wrapper #header .main-nav #topsearch #tsearch { width: 108px;  }
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Slider
	/*-----------------------------------------------------------------------------------*/	
	#wrapper #slider-wrap { width:740px; height: 410px; }
	#wrapper #slider-wrap .slides { height: 336px; }	
	#wrapper #slider-wrap .slide-nav { width: 740px; height: 74px; }
	#wrapper #slider-wrap .slide-nav li { width: 137px; height: 74px; padding: 8px 5px 0px 5px; }

    #wrapper #slider-wrap .slide-nav.slides-5 li { width: 137px; }
    #wrapper #slider-wrap .slide-nav.slides-4 li { width: 174px; }
    #wrapper #slider-wrap .slide-nav.slides-3 li { width: 235px; }
    #wrapper #slider-wrap .slide-nav.slides-2 li { width: 359px; }
    #wrapper #slider-wrap .slide-nav.slides-1 li { width: 729px; }

	#wrapper #slider-wrap .slide-nav li h4 { font-size: 14px; text-align: center; margin: 0px; }
	#wrapper #slider-wrap .slide-nav li p { font-size:11px; text-align:center;}
	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Container and Services
	/*-----------------------------------------------------------------------------------*/	
/*	#wrapper .page-head { width:650px; }*/
	#wrapper .page-head { width:650px; margin-top: 220px;}
	#wrapper #container { width: 740px; }	
	#wrapper #container #content { width: 480px; }	
	#wrapper #container #content.full-width{ width:740px; }
	#wrapper #container #sidebar { width: 240px; float: right; margin: 0px 0px 30px; }
	#wrapper .services { padding: 0px 0px 30px; margin: 0px 0px 30px; }
	#wrapper .services .service { width: 132px; margin: 0px 8px;}
    #wrapper .services.item-count-4 .service{ width: 165px; margin: 0px 10px; }
    #wrapper .services.item-count-3 .service{ width: 220px; margin: 0px 13px; }
    #wrapper .services.item-count-2 .service{ width: 330px; margin: 0px 20px; }
    #wrapper .services.item-count-1 .service{ width: 740px; margin: 0px auto; }
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Services Page Styles
	/*-----------------------------------------------------------------------------------*/
	.service-list.three-col ul li { width: 100%; padding: 0px 0px 35px; margin: 0px 0px 35px 30px; float: none; }
	.service-list.three-col figure { float:left; margin:0px 30px 30px 0px; }	
	.service-list.four-col ul li { width: 355px; padding: 0px 0px 35px; margin: 0px 0px 35px 30px; float: left; }
	.service-list.four-col figure { width: 160px; height:auto; float:left; margin: 0px 15px 15px 0px;  }
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Team
	/*-----------------------------------------------------------------------------------*/
	#wrapper .home-left-side { width:100%; }/* Change 480px to 100%  */
	#wrapper .official .team { width: 480px; margin:0 0 10px; }
	#wrapper .official .team p { margin: 0px 0px 15px; }
	#wrapper .official .team .doctors li { width: 100%; float: none; margin: 0px 0px 10px; position: relative; overflow: hidden; }
	#wrapper .official .team .doctors li h4 { border-bottom: 1px solid #e6e6e6; margin: 0px 0px 10px; padding: 0px 0px 5px; }
	#wrapper .official .team .doctors li .doc-img { width: 126px; height: 100px; margin: 0px 20px 10px 0px; float: left; }	
	#wrapper .official .team .doctors li .doc-img img { width: 100%; }
	#wrapper .official .team .doctors li .doc-img .doc-type {  padding: 3px 5px; font-size:10px; line-height:12px; }	
	#wrapper .official .team .readmore { display:none; }	
	#wrapper .official .appointment { margin: 10px 0px 50px; }
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Testimonials
	/*-----------------------------------------------------------------------------------*/
	#wrapper .testi { width: 400px; padding-right:0px; }
	#wrapper .testi .author { text-align: right; }
/*	#wrapper .newsletter{ width:240px; }*/
	#wrapper .newsletter{ width:350px; }/*margin:auto!important;*/
	#wrapper .newsletter p { margin: 0px 0px 20px; }
	#wrapper .newsletter #newsletter input[type="submit"] { margin: 10px 0px 0px 0px;  }
	
	/*-----------------------------------------------------------------------------------*/
	/*	Footer Area
	/*-----------------------------------------------------------------------------------*/
	footer { width: 740px; }
/*	footer { padding: 60px 0px; }*/
	footer .footer-widget { width: 173px; margin: 0px 16px 0px 0px; }
	footer .footer-widget h3 { font-size: 20px; margin: 0px 0px 20px; }
	footer .footer-widget p { margin: 0px 0px 15px; }
    #footer-wrap { min-width: 740px; }
    #footer-bottom-wrapper { min-width: 740px; }
	


	/*-----------------------------------------------------------------------------------*/
	/*	Footer Bottom Styles
	/*-----------------------------------------------------------------------------------*/
	#footer-bottom { width: 740px; }



	/*-----------------------------------------------------------------------------------*/
	/*	Doctors List Styles
	/*-----------------------------------------------------------------------------------*/
	.doc_list { margin: 0px 0px 30px; }
	.doc_list .doctors li { width: 355px; margin: 0px 0px 30px 30px; }
	.doc_list .doctors li .doc-img { width: 170px; height: 135px; }
	.doc_list .doctors li .doc-img img { display: block; position: relative; width: 100%; }
	
	.doc_list.four_col .doctors li { width: 226px; margin: 0px 0px 30px 30px; }
	.doc_list.four_col .doctors li .doc-img { width: 214px; height: 148px; float: none; margin: 0px 0px 20px 0px; overflow: hidden; }
	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Contact Page Styles
	/*-----------------------------------------------------------------------------------*/
	#map_canvas{ width:472px; }
	#contact-form textarea{ width:460px; }
/*	#sidebar .appointment { width:240px; float:none; margin:0px 0px 20px;  }*/
/*#sidebar .appointment {width: 350px;float: none;}/*margin: 0 auto!important;*/*/
#sidebar .appointment {width: 100%;float: none;}/*margin: 0 auto!important;*/

	#sidebar .appointment .header { text-align:center; }
	#sidebar .appointment .header h2{ font-size:18px;  }
	#sidebar .appointment .header h3{ font-size: 18px; }
	#sidebar .appointment .select-wrap{ display:block; margin-bottom:15px; }
	#sidebar .widget #searchform input[type="text"] { margin-bottom:10px; }
	#sidebar .widget #searchform input[type="submit"] { margin: 0px 0px 0px 0px; }
	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Single Blog Page Styles
	/*-----------------------------------------------------------------------------------*/
	/*article .post-thumb { width:472px; }
	article .post-thumb img{ width:472px; }
	*/
	article .post-thumb { width:100%; }
	article .post-thumb img{ width:100%; }
	
	
	/* --------------------------------------- */
	/*	Comments
	/* --------------------------------------- */
	#comments .comment .comment-body, 
	#comments .comment .comment-meta { width: 395px; }
	#comments .commentlist .children { padding: 0 0 0 85px; }
	#comments .commentlist .children .children { padding: 0 0 0 0px; }
	#comments .commentlist .children .depth-2 .comment-body, 
	#comments .commentlist .children .depth-2 .comment-meta { width: 310px; }
	#comments .commentlist .children .depth-3 .comment-body, 
	#comments .commentlist .children .depth-3 .comment-meta { width: 310px; }
	#comments .commentlist .children .depth-4 .comment-body, 
	#comments .commentlist .children .depth-4 .comment-meta { width: 310px; }
	#comments .commentlist .children .depth-5 .comment-body, 
	#comments .commentlist .children .depth-5 .comment-meta { width: 310px; }	
	
	
	/* --------------------------------------- */
	/*	Gallery
	/* --------------------------------------- */
	#content #filter-by li a{ margin-bottom:10px; }
	.gallery-4-columns { margin-left:-20px;}
	.gallery-4-columns .gallery-item img{ width:162px; }
	.gallery-4-columns .gallery-item{ width:170px; margin-left:20px;}
	
	.gallery-3-columns { margin-left:-25px;}
	.gallery-3-columns .gallery-item img{ width:222px; }
	.gallery-3-columns .gallery-item{ width:230px; float:left; margin-left:25px;}
	
	.gallery-2-columns { margin-left:-30px;}
	.gallery-2-columns .gallery-item img{ width:347px; }
	.gallery-2-columns .gallery-item{ width:355px; float:left; margin-left:30px;}
	
	
	/* --------------------------------------- */
	/*	CPATCHA
	/* --------------------------------------- */
	.captcha-container img{ vertical-align:top; margin:0 5px 10px 0; }

    #custom-lang-switcher { position: static; top: auto; right: auto; margin: 2px auto 0; text-align: center; }


    /*ADDED BY CIS*/
    ul.services.item-count-5 {
    display: flex;
	}
	.fl-col-small:not(.fl-col-small-full-width) {
    max-width: 100%!important;
	}

	#sidebar {
	     width: 100%; 
	    float: right;
	    margin: 0px 0px 50px;
	}
	.fl-module-content {
	     margin-top: 0px; 
	    margin-right: 20px;
	     margin-bottom: 0px; 
	    margin-left: 20px;
	}

	.fl-button-wrap.fl-button-width-auto.fl-button-left {
	    margin: 10px;
	}
	.fl-rich-text p {
    margin-bottom: 0px;
}

.fl-node-wcd4nug8a0rm .fl-photo-content, .fl-node-wcd4nug8a0rm .fl-photo-img {
    width: 100%;
}

.fl-node-unci7tbah69x .fl-photo-content, .fl-node-unci7tbah69x .fl-photo-img {
    width: 100%;
}
.fl-node-1k75rfevbnix .fl-photo-content, .fl-node-1k75rfevbnix .fl-photo-img {
    width: 100%;
}
.fl-node-8chx6a9vtj74 .fl-photo-content, .fl-node-8chx6a9vtj74 .fl-photo-img {
    width: 100%;
}

.fl-node-jz9xc465mayk .fl-photo-content, .fl-node-jz9xc465mayk .fl-photo-img {
    width: 100%;
}
.fl-node-n8a5msgcfhe3 .fl-photo-content, .fl-node-n8a5msgcfhe3 .fl-photo-img {
    width: 100%;
}
.fl-node-ngfrqxmupz53 .fl-photo-content, .fl-node-ngfrqxmupz53 .fl-photo-img {
    width: 100%;
}
.appointment {
    width: auto;
    
}
/*END OF ADDED BY CIS*/

}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	/* Added by CIS on april 19 2024  */
	#container { width: 100%; margin: 0px auto; }
	#content { width: 100%; float: left; margin: 0px 0px 50px; }
	.home-left-side #content{ margin-bottom:0px; width:100%; }
	#content.full-width{ width:100%; }

	#hp-rev-slider {
	    margin-top:481px;
	    /* display: flex; */
	}

	/*#sidebar { width: 308px; float: right; margin: 0px 0px 50px; }*/

	/* Added by CIS on april 19 2024  */

	/*-----------------------------------------------------------------------------------*/
	/*	Header
	/*-----------------------------------------------------------------------------------*/
	#wrapper #header { width: 100%; height: auto; position: absolute;}/* chnage width  */
	#wrapper #header .logo { position: static; display: inline; top: auto; left: auto; text-align: center; }
	#wrapper #header .logo img { display: block; margin: 0px auto 10px; }
	#wrapper #header .logo .tagline { display:block; margin: 0px 0px 10px; }
    #wrapper #header #logo-container { text-align: center; }
	
		/* Social Nav Styles ----------------------------------------------------------*/
		#wrapper #header .social-nav {  position: relative; display:block; top: auto; right: auto; margin: 0px 0px 15px; text-align: center; }
		#wrapper #header .social-nav li { display: inline-block; margin-bottom:10px; }
		#wrapper #header .social-nav li.phone { display:block; clear:both; margin:0 auto;  }
		
		/* Main Nav Styles ----------------------------------------------------------*/
		#wrapper #header .main-nav { border-radius: none; position: relative; width: auto; height: auto; margin: 0px 0px 0px; padding: 0px 0px 40px; }
		#wrapper #header .main-nav ul li { width: 50%; height: 28px; border: none; border-bottom: 1px solid; }
		#wrapper #header .main-nav ul li:first-child { border-radius: 0px; }		
		#wrapper #header .main-nav ul li a { display: block; width: 160px; line-height: 28px; text-align: left; }	
		#wrapper #header .main-nav ul li ul { display: none; width: 200px; padding: 0px; position: absolute; top: 28px; left: 0px; z-index: 8899; border-bottom-left-radius: 3px; -moz-border-radius-bottomleft: 3px; -webkit-border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; -moz-border-radius-bottomright: 3px; -webkit-border-bottom-right-radius: 3px; }
		#wrapper #header .main-nav ul li ul li { width: 176px; height: auto; padding: 0px 12px; position: relative; }
		#wrapper #header .main-nav ul li ul li a { display: inline-block; height: 27px; line-height: 27px; padding: 0px 9px; border: none; }
		#wrapper #header .main-nav ul li ul li:hover > a { background: none; border: none; }
		#wrapper #header .main-nav ul li ul li ul { position: static; margin-left: -12px; }
		#wrapper #header .main-nav ul li ul li ul li ul {  }

		/* Search Form Styles ----------------------------------------------------------*/
		/* #wrapper #header .main-nav #topsearch { position:absolute; width: 410px; bottom:-20px; left:10px; top:auto; right:auto; } */
		/* Changed on Aug 14 */
		#wrapper #header .main-nav #topsearch { position:absolute; width: 94%; bottom:-20px; left:10px; top:auto; right:auto; }
		#wrapper #header .main-nav #topsearch #tsearch { width: 370px;  }
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Slider
	/*-----------------------------------------------------------------------------------*/	
	#wrapper #slider-wrap { width:440px; height: 259px; margin-bottom:20px; }
	#wrapper #slider-wrap .slides { height: 199px; }	
	#wrapper #slider-wrap .slide-nav { width: 440px; height: 60px; }
	#wrapper #slider-wrap .slide-nav li { width: 77px; height: 55px; padding: 5px 5px 0px 5px; }

    #wrapper #slider-wrap .slide-nav.slides-5 li { width: 77px; }
    #wrapper #slider-wrap .slide-nav.slides-4 li { width: 99px; }
    #wrapper #slider-wrap .slide-nav.slides-3 li { width: 135px; }
    #wrapper #slider-wrap .slide-nav.slides-2 li { width: 209px; }
    #wrapper #slider-wrap .slide-nav.slides-1 li { width: 429px; }

	#wrapper #slider-wrap .slide-nav li h4 { font-size: 12px; font-weight:normal; text-align: center; margin: 0px; }
	#wrapper #slider-wrap .slide-nav li p { display:none;}
	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Container
	/*-----------------------------------------------------------------------------------*/	
/*	#wrapper .page-head { width:390px; padding: 25px 25px 20px; }*/
#wrapper .page-head { width:390px; padding: 244px 25px 20px; }
/*	#wrapper #container { width: 440px; }	*/
#wrapper #container { width: 100%; }	
/*	#wrapper #container #content { width: 440px; margin: 0px auto 20px; }	*/
#wrapper #container #content { width: 440px; margin: 0px auto 20px;padding:10px; }	
	#wrapper #container #sidebar { width: 440px; float: none; clear:both; margin: 0px auto 20px; }
	#wrapper #container #content.full-width{ width:440px; }
	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Columns Style
	/*-----------------------------------------------------------------------------------*/
	#container .columns .one-third,
	#container .columns .one-fourth,	
	#container .columns .one-half,
	#container .columns .three-fourth,
	#container .columns .two-third,
	#container .columns .single-col { width: 98%; margin: 0px 0px 0px 2%; }
	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Slogans
	/*-----------------------------------------------------------------------------------*/
	.slogan { margin: 0px 0px 35px; }
	.slogan h2 { font-size: 24px; }
	.slogan h3 { font-size: 12px; }		
	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Services
	/*-----------------------------------------------------------------------------------*/
	#wrapper .services { padding: 0px 0px 20px; margin: 0px 0px 20px; }
	#wrapper .services .service { width:100%; float:none; overflow:hidden; text-align:left; margin-bottom:10px; }
	#wrapper .services .service h4{ padding-top:10px;}
	#wrapper .services .service .service-thumb { float:left; margin:0px 20px 10px 0px; }
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Services Page Styles
	/*-----------------------------------------------------------------------------------*/
	.service-list.three-col ul li { width: 100%; padding: 0px 0px 35px; margin: 0px 0px 25px 30px; float: none; }
	.service-list.three-col figure { width:200px; height:auto; float:left; margin:0px 20px 20px 0px; }
	.service-list.four-col ul li { width: 100%; padding: 0px 0px 35px; margin: 0px 0px 35px 30px; float: left; }
	.service-list.four-col figure { width: 214px; height:auto; float:left; margin: 0px 20px 20px 0px;  }	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Team
	/*-----------------------------------------------------------------------------------*/
	#wrapper .home-left-side { width:440px; float:none; }
	#wrapper .official { border-bottom: 1px solid #e6e6e6; }
	#wrapper .official .team { width: auto; float:none; padding-bottom:20px; border-bottom: 1px solid #e6e6e6; margin-bottom:20px; }
	#wrapper .official .team p { margin: 0px 0px 15px; }
	#wrapper .official .team .doctors li { width: 100%; float: none; margin: 0px 0px 10px; position: relative; overflow: hidden; }
	#wrapper .official .team .doctors li h4 { border-bottom: 1px solid #e6e6e6; margin: 0px 0px 10px; padding: 0px 0px 5px; }
	#wrapper .official .team .doctors li .doc-img { width: 126px; height: 100px; margin: 0px 20px 10px 0px; float: left; }	
	#wrapper .official .team .doctors li .doc-img img { width: 100%; }
	#wrapper .official .team .doctors li .doc-img .doc-type {  padding: 3px 5px; font-size:10px; line-height:12px; }	
	#wrapper .official .team .readmore { float: right; }	
	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Apppointment Form
	/*-----------------------------------------------------------------------------------*/
	#wrapper .official .appointment { float:none; margin:0px auto 20px;  }
	#wrapper .appointment .header .number { font-size:18px;}
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Testimonials
	/*-----------------------------------------------------------------------------------*/
	#wrapper .testi { width: 440px; padding:0px 0px 20px; float:none; margin:20px 0px; border-bottom: 1px solid #e6e6e6; margin-bottom:20px; }
	#wrapper .testi .author { text-align: right; }
	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Newsletter
	/*-----------------------------------------------------------------------------------*/
	.newsletter { float: none; margin:0 auto; }
	/*Added by CIS*/
	.newsletter { width: 100%; }
	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Footer Area
	/*-----------------------------------------------------------------------------------*/
/*	footer {  width: 440px; padding: 40px 0px 20px; }*/
footer {  width: 440px; padding: 0px 0px 0px; }
	footer .footer-widget { float:none; width: 400px; margin: 0px 20px 20px 20px; }
	footer .footer-widget h3 { font-size: 20px; margin: 0px 0px 20px; }
	footer .footer-widget p { margin: 0px 0px 15px; }
    #footer-wrap { min-width: 440px; }
    #footer-bottom-wrapper { min-width: 440px; }
	
	a#scroll-top {
    background-color: #9f7bb2;
    bottom: 50px!important;
}
	
	/*-----------------------------------------------------------------------------------*/
	/*	Footer Bottom Styles
	/*-----------------------------------------------------------------------------------*/
	#footer-bottom { width: 440px; height: auto; padding: 7px 0px 5px; }
	#footer-bottom p { font-size: 11px; line-height: 20px; text-align:center; }
	#footer-bottom .copyrights { float: none; }
	#footer-bottom .author { float: none; }


	
	/*-----------------------------------------------------------------------------------*/
	/*	Doctors List Styles
	/*-----------------------------------------------------------------------------------*/	
	.doc_list { margin: 0px 0px 30px; }
	.doc_list .doctors li { width: 440px; margin: 0px 0px 30px 30px; }
	.doc_list .doctors li .doc-img { width: 214px; height: 170px; }
	.doc_list .doctors li .doc-img img { display: block; position: relative; width: 100%; }

	.doc_list.four_col .doctors li { width: 205px; margin: 0px 0px 30px 30px; }
	.doc_list.four_col .doctors li .doc-img { width: 197px; height: auto; float: none; margin: 0px 0px 20px 0px; overflow: hidden; }	
	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Contact Page Styles
	/*-----------------------------------------------------------------------------------*/
	#map_canvas{ width:432px; }
	#contact-form textarea{ width:420px; }
/*	#sidebar .appointment { float:none; margin:0px auto 20px;  }*/
	#sidebar .appointment { float:none; margin:0px auto 20px; width: 100%; }
	#sidebar .widget #searchform input[type="text"] { width:70%; }
	#sidebar .widget #searchform input[type="submit"] { margin: 0px 0px 0px 10px; }
	
		
	/*-----------------------------------------------------------------------------------*/
	/*	Single Blog Page Styles
	/*-----------------------------------------------------------------------------------*/
	/*article .post-thumb { width:432px; }
	article .post-thumb img{ width:432px; }*/

	article .post-thumb { width:100%; }
	article .post-thumb img{ width:100%; }
	
	
	/* --------------------------------------- */
	/*	Comments
	/* --------------------------------------- */
	#comments .comment .comment-body, 
	#comments .comment .comment-meta { width: 355px; }
	#comments .commentlist .children { padding: 0 0 0 85px; }
	#comments .commentlist .children .children { padding: 0 0 0 0px; }
	#comments .commentlist .children .depth-2 .comment-body, 
	#comments .commentlist .children .depth-2 .comment-meta { width: 280px; }
	#comments .commentlist .children .depth-3 .comment-body, 
	#comments .commentlist .children .depth-3 .comment-meta { width: 280px; }
	#comments .commentlist .children .depth-4 .comment-body, 
	#comments .commentlist .children .depth-4 .comment-meta { width: 280px; }
	#comments .commentlist .children .depth-5 .comment-body, 
	#comments .commentlist .children .depth-5 .comment-meta { width: 280px; }
	#commentform input[type=text]{ width:80%;}
	#commentform textarea { width:90%; }
	
	
	
	/* --------------------------------------- */
	/*	Gallery
	/* --------------------------------------- */
	#content #filter-by li a{ margin-bottom:10px; }
	.gallery-4-columns { margin-left:-24px;}
	.gallery-4-columns .gallery-item img{ width:200px; }
	.gallery-4-columns .gallery-item{ width:208px; margin-left:24px;}
	
	.gallery-3-columns { margin-left:-24px;}
	.gallery-3-columns .gallery-item img{ width:200px; }
	.gallery-3-columns .gallery-item{ width:208px; float:left; margin-left:24px;}
	
	.gallery-2-columns { margin-left:-24px;}
	.gallery-2-columns .gallery-item img{ width:200px; }
	.gallery-2-columns .gallery-item{ width:208px; float:left; margin-left:24px;}
	
	
	/* --------------------------------------- */
	/*	CPATCHA
	/* --------------------------------------- */
	.captcha-container img{ vertical-align:top; margin:0 5px 10px 0; }

    #custom-lang-switcher { position: static; top: auto; right: auto; margin: 2px auto 0; text-align: center; }


    /*--------------------------------------*/
    /*Added by cis*/
    .fl-rich-text p {
  margin-bottom: 0px;
}

.fl-module-content {
    margin-top: 0px;
    margin-right: 20px;
    margin-bottom: 5px;
    margin-left: 20px;
}

#sidebar {
     width: 100%; 
    float: right;
    margin: 0px 0px 50px;
}

.fl-node-jz9xc465mayk .fl-photo-content, .fl-node-jz9xc465mayk .fl-photo-img {
    width: 100%;
}
.fl-node-n8a5msgcfhe3 .fl-photo-content, .fl-node-n8a5msgcfhe3 .fl-photo-img {
    width: 100%;
}
.fl-node-ngfrqxmupz53 .fl-photo-content, .fl-node-ngfrqxmupz53 .fl-photo-img {
    width: 100%;
}


    /*--------------------------------------*/
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px){
	

	#wrapper { }
#header { min-height: 150px; height:auto !important; height: 150px; margin:; padding:2px; z-index: 5;
    position: fixed!important;
	width: 100%;
	top: 0;
    transition: all 0.3s ease 0s;
	background-color: white;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 8%);
}
#container { width: 100%; margin: 0px auto; }
#content { width: 100%; float: left; margin: 0px 0px 50px; }
.home-left-side #content{ margin-bottom:0px; width:100%; }
#content.full-width{ width:980px; }
/*#sidebar { width: 308px; float: right; margin: 0px 0px 50px; }*/


#mobile-footer{
	display: block;
}
#mobile-footer ul li {
	display: inline-flex;
	padding: 12px;
}
#mobile-footer ul {
	padding-inline-start: 68px;
}

#hp-rev-slider {
	    margin-top: 240px!important;
	    /* display: flex; */
	}

	/*-----------------------------------------------------------------------------------*/
	/*	Header
	/*-----------------------------------------------------------------------------------*/
	#wrapper #header { width: 100%; height: auto; }
	#wrapper #header .logo { position: static; display: inline; top: auto; left: auto; text-align: center; }
	#wrapper #header .logo img { display: block; margin: 0px auto 10px; width: 157px; }
	#wrapper #header .logo .tagline { display:block; margin: 0px 0px 10px; }
    #wrapper #header #logo-container {  display: flex;
		padding: 9px;
        height: 101px !important; } 

		#wrapper #header #logo-container #address_mob_view{
			display: block;
			padding: 2px;
		}

		#wrapper #header #logo-container #booking_mob_view { display: block; padding: 2px;}

		#wrapper #header #logo-container #booking_mob_view ul li.email {
			background: url("https://eghamdentalcare.co.uk/wp-content/themes/eghamdentalcare/images/email.png") 16px 13px no-repeat;
		}
		#wrapper #header #logo-container #booking_mob_view ul li.phone span {
		background: url("https://eghamdentalcare.co.uk/wp-content/themes/eghamdentalcare/images/ph-icon.png") 14px 9px no-repeat;
		}

		/* Social Nav Styles ----------------------------------------------------------*/
		#wrapper #header .social-nav { display:none; position: relative; top: auto; right: auto; margin:0px; text-align: center; }
		#wrapper #header .social-nav li.facebook{ display: none; float: none; border:none;  }
		#wrapper #header .social-nav li.instagram{ display: none; float: none; border:none;  }
		#wrapper #header .social-nav li.whatsapp{ display: none; float: none; border:none;  }
		#wrapper #header .social-nav li.twitter{ display: none; float: none; border:none;  }
		#wrapper #header .social-nav li.phone span { display:none; clear:both; margin:0 auto;  }
		#wrapper #header .social-nav li.email { display:none; clear:both; margin:0 auto;  }
		#wrapper #header .social-nav ul a {display: none;}
		/* Main Nav Styles ----------------------------------------------------------*/
		#wrapper #header .main-nav .responsive-nav { display: block; }
        #wrapper #header .main-nav > div { float: none; }
		#wrapper #header .main-nav { border-radius: none; position: relative; width: auto; height: auto; margin: 0px 0px 0px; padding: 0px 0px 40px;  }
		#wrapper #header .main-nav ul { display:none;}
		#wrapper #header .main-nav ul li { width: 50%; border-right:none; border-bottom-style:solid; border-bottom-width:1px; }
		#wrapper #header .main-nav ul li:first-child { border-radius: 0px; }
		#wrapper #header .main-nav ul li a { display: block; width: 250px; line-height: 28px; text-align: left; }	
		#wrapper #header .main-nav ul li ul { display: none; width: 140px; padding: 0px; position: absolute; top: 28px; left: 0px; z-index: 8899; border-bottom-left-radius: 3px; -moz-border-radius-bottomleft: 3px; -webkit-border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; -moz-border-radius-bottomright: 3px; -webkit-border-bottom-right-radius: 3px; }
		#wrapper #header .main-nav ul li ul li { width: 120px; height: auto; padding: 0px 10px; position: relative; }
		#wrapper #header .main-nav ul li ul li a { display: inline-block; line-height: 27px; padding: 0px 9px; border: none; }
		#wrapper #header .main-nav ul li ul li:hover > a { background: none; border: none; }
		#wrapper #header .main-nav ul li ul li ul { position: static; margin-left: -12px; }
		#wrapper #header .main-nav ul li ul li ul li ul {  }	
		
		/* Search Form Styles ----------------------------------------------------------*/
		/* #wrapper #header .main-nav #topsearch { position:absolute; width: 260px; bottom:-20px; left:12px; top:auto; right:auto; overflow:hidden; } */
		/* change on 14 Aug */
		#wrapper #header .main-nav #topsearch { position:absolute; width: 94%; bottom:-20px; left:12px; top:auto; right:auto; overflow:hidden; }
		#wrapper #header .main-nav #topsearch #tsearch { width: 220px;  }
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Slider
	/*-----------------------------------------------------------------------------------*/	
	#wrapper #slider-wrap { width:290px; height: auto; margin-bottom:20px; }
	#wrapper #slider-wrap .slides { height: 131px; border-top: none; border-bottom: none; }		
	#wrapper #slider-wrap .slide-nav { width: 100%; height: auto; background: none; text-align: center; }	
	#wrapper #slider-wrap .slide-nav li { background-color:#e6e6e6; width: 20px; height: 10px; margin: 0px 3px; float: none; padding: 0px; display: inline-block; font-size: 0px; border: none; }
	#wrapper #slider-wrap .slide-nav li:hover,
	#wrapper #slider-wrap .slide-nav li.flex-active { background-color:#d6d6d6; }
	#wrapper #slider-wrap .slide-nav li h4 { display:none; }
	#wrapper #slider-wrap .slide-nav li p { display:none;}
	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Container
	/*-----------------------------------------------------------------------------------*/	
	#wrapper .page-head { width:270px; padding: 44px 10px 10px;margin-top: 250px; }/* Change 15px to 44px  */
/*	#wrapper #container { width: 290px; }	*/
#wrapper #container { width: 100%; }	
/*	#wrapper #container #content { width: 290px; margin: 0px auto 20px; }	*/
#wrapper #container #content { width: 100%; margin: 0px auto 20px; padding: 10px;}	
/*	#wrapper #container #sidebar { width: 290px; float: none; clear:both; margin: 0px auto 20px; }*/
#wrapper #container #sidebar { width: 100%; float: none; clear:both; margin: 0px auto 20px; }
	
	/*added by cis for the font size*/
	.fl-rich-text span {
    font-size: 16px!important;
}
	/*-----------------------------------------------------------------------------------*/
	/*	Columns Style
	/*-----------------------------------------------------------------------------------*/
	#container .columns .one-third,
	#container .columns .one-fourth,	
	#container .columns .one-half,
	#container .columns .three-fourth,
	#container .columns .two-third,
	#container .columns .single-col { width: 98%; margin: 0px 0px 0px 2%; }
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Slogans
	/*-----------------------------------------------------------------------------------*/
	.slogan { margin: 0px 0px 35px; }
	.slogan h2 { font-size: 24px; }
	.slogan h3 { font-size: 12px; }		
	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Services
	/*-----------------------------------------------------------------------------------*/
	#wrapper .services { padding: 0px 0px 20px; margin: 0px 0px 20px; }
	#wrapper .services .service { width:100%; float:none; overflow:hidden; text-align:left; margin-bottom:10px; }
	#wrapper .services .service h4{ padding-top:0px;}
	#wrapper .services .service .service-thumb { float:left; margin:0px 20px 20px 0px; }		
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Services Page Styles
	/*-----------------------------------------------------------------------------------*/
	.service-list.single-col ul li { padding: 0px 0px 35px; margin: 0px 0px 35px; }
	.service-list.single-col figure { width: 282px; height: auto; float: none; margin: 0px 0px 20px 0px;  }
	.service-list.single-col figure img { width: 100%; height: auto; }
	.service-list.three-col ul li { width: 100%; padding: 0px 0px 35px; margin: 0px 0px 35px 30px; float: none; }
	.service-list.three-col figure {  width: 282px; height: auto; margin: 0px 0px 20px 0px; }
	.service-list.four-col ul{ margin:0px;}
	.service-list.four-col ul li { width: 222px; padding: 0px 0px 20px; margin: 0px auto 20px; float: none; text-align:center; }
	.service-list.four-col figure { width: 214px; height:auto; float:left; margin: 0px 20px 20px 0px;  }		
	
	/*-----------------------------------------------------------------------------------*/
	/*	Team
	/*-----------------------------------------------------------------------------------*/
/*	#wrapper .home-left-side { width:290px; float:none;  }*/
#wrapper .home-left-side {
    width: 100%;
    float: none;
}
	#wrapper .official { border-bottom: 1px solid #e6e6e6; }
	#wrapper .official .team { width: auto; float:none; padding-bottom:20px; border-bottom: 1px solid #e6e6e6; margin-bottom:20px; }
	#wrapper .official .team p { margin: 0px 0px 15px; }
	#wrapper .official .team .doctors li { width: 100%; float: none; margin: 0px 0px 10px; position: relative; overflow: hidden; }
	#wrapper .official .team .doctors li h4 { border-bottom: 1px solid #e6e6e6; margin: 0px 0px 10px; padding: 0px 0px 5px; }
	#wrapper .official .team .doctors li .doc-img { width: 126px; height: 100px; margin: 0px 20px 10px 0px; float: left; }	
	#wrapper .official .team .doctors li .doc-img img { width: 100%; }
	#wrapper .official .team .doctors li .doc-img .doc-type {  padding: 3px 5px; font-size:10px; line-height:12px; }	
	#wrapper .official .team .readmore { float: right; }	
	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Apppointment Form
	/*-----------------------------------------------------------------------------------*/
/*	#wrapper .official .appointment { width:290px; float:none; margin:0px 0px 20px;  }*/
#wrapper .official .appointment { width:100%; float:none; margin:0px 0px 20px;  }
	#wrapper .official .appointment .header { text-align:center; }
	#wrapper .official .appointment .header h2{ font-size:20px;  }
	#wrapper .official .appointment .header h3{ font-size: 18px; width:140px; margin:0 auto; }
	#wrapper .official .appointment .select-wrap{ display:block; margin-bottom:15px; }
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Testimonials
	/*-----------------------------------------------------------------------------------*/
	#wrapper .testi { width: 290px; padding:0px 0px 20px; float:none; margin:20px 0px; border-bottom: 1px solid #e6e6e6; margin-bottom:20px; }
	#wrapper .testi h2.smart-head{ font-size:24px;}
	#wrapper .testi .author { text-align: right; }
	#wrapper .testi .patient-nav { margin-left:0px; }
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Newsletter
	/*-----------------------------------------------------------------------------------*/
/*	.newsletter { width:290px; float: none; margin:0 auto; }*/
.newsletter { width:100%; float: none; margin:0 auto; }
	.newsletter p{ margin:0px 0px 15px;}
	.newsletter #nl_email{ width:150px;}
	
	/*-----------------------------------------------------------------------------------*/
	/*	Footer Area
	/*-----------------------------------------------------------------------------------*/
	footer {  width: 290px;  }/* Removed padding: 40px 0px 20px;*//*Removed by cis for the font size*/
	footer .footer-widget { float:none; width: 280px; margin: 0px 5px 20px 5px; }
	footer .footer-widget h3 { font-size: 20px; margin: 0px 0px 10px; }
	footer .footer-widget p { margin: 0px 0px 15px; }
    #footer-wrap { min-width: 290px; }
    #footer-bottom-wrapper { min-width: 290px; }
	
	a#scroll-top {
    background-color: #9f7bb2;
    bottom: 50px!important;
}
	
	/*-----------------------------------------------------------------------------------*/
	/*	Footer Bottom Styles
	/*-----------------------------------------------------------------------------------*/
	#footer-bottom { width: 290px; height: auto; padding: 7px 0px 5px; }
	#footer-bottom p { font-size: 11px; line-height: 20px; text-align:center; }
	#footer-bottom .copyrights { float: none; }
	#footer-bottom .author { float: none; }


	/*-----------------------------------------------------------------------------------*/
	/*	Doctors List Styles
	/*-----------------------------------------------------------------------------------*/	
	.doc_list { margin: 0px 0px 30px; }
	.doc_list .doctors li { width: 290px; margin: 0px 0px 30px 30px; }
	.doc_list .doctors li .doc-img { width: 214px; height: 170px; float:none; margin:0 0 20px; }
	.doc_list .doctors li .doc-img img { display: block; position: relative; width: 100%; }

	.doc_list.four_col .doctors li { width: 290px; margin:0 0 20px 30px; }
	.doc_list.four_col .doctors li .doc-img { width: 214px; height: auto; float: none; margin: 0px 0px 20px 0px; overflow: hidden; }	
			
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Contact Page Styles
	/*-----------------------------------------------------------------------------------*/
	#map_canvas{ width:282px; }
	#contact-form input[type=text]{ width:250px; }
	#contact-form textarea{ width:255px; }
/*	#sidebar .appointment { width:290px; float:none; margin:0px 0px 20px;  }*/
#sidebar .appointment { width:100%; float:none; margin:0px 0px 20px;  }
	#sidebar .appointment .header { text-align:center; }
	#sidebar .appointment .header h2{ font-size:20px;  }
	#sidebar .appointment .header h3.number { font-size:18px; width:150px; margin:0 auto; }
	#sidebar .appointment .select-wrap{ display:block; margin-bottom:15px; }
	#sidebar .widget #searchform input[type="text"] { margin-bottom:10px; width:90%; }
	#sidebar .widget #searchform input[type="submit"] { margin: 0px 0px 0px 0px; }
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Single Blog Page Styles
	/*-----------------------------------------------------------------------------------*/
	article .post-thumb .comment-count{ display:none; }
	article .post-meta span{ display:inline-block; margin-bottom:10px; }
/*	article .post-thumb { width:282px; }*/
article .post-thumb { width:100%; }
/*	article .post-thumb img{ width:282px; }*/
article .post-thumb img{ width:100%!important; }
	
	
	
	/*-----------------------------------------------------------------------------------*/
	/*	Doctor Page
	/*-----------------------------------------------------------------------------------*/
	.doctor-img{ float:none; margin:0 auto; }
	
	
	/* --------------------------------------- */
	/*	Comments
	/* --------------------------------------- */
	#comments .comment .avatar { float:none; }
	#comments .comment .comment-body, 
	#comments .comment .comment-meta { width: 290px; }
	#comments .commentlist .children { padding: 0 0 0 0px; }
	#comments .commentlist .children .depth-2 .comment-body, 
	#comments .commentlist .children .depth-2 .comment-meta { width: 290px; }
	#comments .commentlist .children .depth-3 .comment-body, 
	#comments .commentlist .children .depth-3 .comment-meta { width: 290px; }
	#comments .commentlist .children .depth-4 .comment-body, 
	#comments .commentlist .children .depth-4 .comment-meta { width: 290px; }
	#comments .commentlist .children .depth-5 .comment-body, 
	#comments .commentlist .children .depth-5 .comment-meta { width: 290px; }
	#commentform input[type=text]{ width:90%;}
	#commentform textarea { width:90%; }
	
	
	/* --------------------------------------- */
	/*	Gallery
	/* --------------------------------------- */
	#content #filter-by { text-align:center; }
	#content #filter-by li a{ margin-bottom:10px; }
	.gallery-4-columns { margin-left:0;}
	.gallery-4-columns .gallery-item img{ width:auto; }
	.gallery-4-columns .gallery-item{ float:none; margin-left:0; }
	
	.gallery-3-columns { margin-left:0;}
	.gallery-3-columns .gallery-item img{ width:282px; }
	.gallery-3-columns .gallery-item{ width:auto; float:none; margin-left:0; }
	
	.gallery-2-columns { margin-left:0;}
	.gallery-2-columns .gallery-item img{ width:282px; }
	.gallery-2-columns .gallery-item{ width:auto; float:none; margin-left:0; }
	
	
	/* --------------------------------------- */
	/*	CPATCHA
	/* --------------------------------------- */
	.captcha-container img{ vertical-align:top; margin:0 5px 10px 0; }

    #custom-lang-switcher { position: static; top: auto; right: auto; margin: 2px auto 0; text-align: center; }


/*--------------------------------------------------*/
/*ADDED BY CIS*/
#container-fluid {
     padding: 5px!important; 
}
#sidebar {
    width: 100%; 
    float: right;
    margin: 0px 0px 50px;
}

.fl-module-content {
    margin-top: 0px; 
     margin-right: 0px;
     margin-bottom: 0px;
    margin-left: 20px;
}
/*--------------------------------------------------*/
.wpsocialite.small {
     padding: 0px 0 0 0 !important; 
}


#content ul, #content ol {
    margin: 0px 10px 0px;
}

.fl-button {
  margin-top: 2px;
  margin-bottom: 2px;
/*  margin-left: 17%;*/
}

.fl-row-content-wrap {
    padding-top: 5px!important;
    padding-right: 0px!important;
    padding-bottom: 5px!important;
    padding-left: 0px!important;
}


.fl-rich-text p {
    margin-bottom: 0px;
}

.fl-node-8chx6a9vtj74 .fl-photo-content, .fl-node-8chx6a9vtj74 .fl-photo-img {
    width: 100%;
}
.fl-node-jz9xc465mayk .fl-photo-content, .fl-node-jz9xc465mayk .fl-photo-img {
    width: 100%;
}

.fl-node-n8a5msgcfhe3 .fl-photo-content, .fl-node-n8a5msgcfhe3 .fl-photo-img {
    width: 100%;
}

.fl-node-ngfrqxmupz53 .fl-photo-content, .fl-node-ngfrqxmupz53 .fl-photo-img {
    width: 100%;
}
}
@media only screen and (min-width: 768px) and (max-width: 979px){
	#hp-rev-slider {
		margin-top: 303px;
		display: flex;
	}
	}